<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
<object name="Video" fontcount="6">
<settings>
<!-- Base parametras portrait-->
<sett name="TitleHeight" value="0"/>
<sett name="TitleTopOffset" value="0"/>
<sett name="TitleMode" value="1"/>
<sett name="OverlayStyle" value="10"/>
<sett name="YPos" value="24"/>
<sett name="Height" value="296"/>
<!-- Base parametras portrait-->
</settings>

<settings orientation="1">
<!-- Base parametras landscape-->
<sett name="TitleHeight" value="0" /> 
<sett name="TitleTopOffset" value="0" /> 
<sett name="TitleMode" value="1" /> 
<sett name="YPos" value="0" /> 
<sett name="Height" value="240" /> 
<sett name="OverlayStyle" value="4" /> 
<!-- Base parametras landscape-->
</settings>

<!--  The fonts used in the video disp -->
<font name="TitleFont_V">
  <size value="16"/>
  <style value="Plain"/>
</font>
<font name="TitleFont_H">
  <size value="20"/>
  <style value="Plain"/>
  <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
</font>
<font name="TimeFont_V">
  <size value="16"/>
  <style value="Plain"/>
  <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
</font>
<font name="TimeFont_H">
  <size value="16"/>
  <style value="Plain"/>
  <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
</font>
<font name="BufferPercentFont">
  <size value="16"/>
  <style value="Plain"/>
</font>
<font name="BufferTextFont">
  <size value="20"/>
  <style value="Plain"/>
</font>
<font name="SubtitleFont_V">
  <size value="16"/>
  <style value="Plain"/>
</font>
<font name="SubtitleFont_H">
  <size value="18"/>
  <style value="Plain"/>
</font>
  
  <!-- Derived parameters Portrait -->
<attributes count="131">

<!-- Video Area -->
  <attr index="0" value="0" />
  <attr index="1" value="56" />
  <attr index="2" value="240" />
  <attr index="3" value="206" />

  <!-- NOT USED (External Top offset - same as YPos for baseclass) -->
  <attr index="4" value="24" /> 
  
<!-- Area for elapsed time, x1,y1,x2,y2 -->
  <attr index="5" value="173" />
  <attr index="6" value="38" /> 
  <attr index="7" value="238" /> 
  <attr index="8" value="52" /> 
  
<!-- Area for remaining time, x1,y1,x2,y2 -->
  <attr index="9" value="123" /> 
  <attr index="10" value="36" /> 
  <attr index="11" value="238" />
  <attr index="12" value="52" /> 
  
<!-- Use Overlay, 666 = on -->
  <attr index="13" value="0" />

<!-- Area for title, x1,y1,x2,y2 -->
  <attr index="14" value="2" />
  <attr index="15" value="4" /> 
  <attr index="16" value="238" />
  <attr index="17" value="24" /> 

<!-- Area for top background area/icon, x1,y1,x2,y2 -->
  <attr index="18" value="0" />
  <attr index="19" value="0" />
  <attr index="20" value="240" />
  <attr index="21" value="32" />

<!-- Area for bottom background area/icon, x1,y1,x2,y2 -->
  <attr index="22" value="0" />
  <attr index="23" value="192" />
  <attr index="24" value="240" />
  <attr index="25" value="295" />

<!-- Area for state icon, x1,y1,x2,y2 -->
  <attr index="26" value="2" />
  <attr index="27" value="2" /> 
  <attr index="28" value="34" />
  <attr index="29" value="32" /> 

<!-- Area for Nav pad background icon, x1,y1,x2,y2 -->
  <attr index="30" value="71" />
  <attr index="31" value="206" /> 
  <attr index="32" value="169" />
  <attr index="33" value="290" />

<!-- ULC for Top Nav icon, X,Y -->
  <attr index="34" value="110" />
  <attr index="35" value="212" /> 

<!-- ULC for Bottom Nav icon, X,Y -->
  <attr index="36" value="110" />
  <attr index="37" value="270" /> 

<!-- ULC for Left Nav icon, X,Y -->
  <attr index="38" value="72" />
  <attr index="39" value="241" /> 

<!-- ULC for Right Nav icon, X,Y -->
  <attr index="40" value="138" />
  <attr index="41" value="241" /> 

<!-- ULC for Center Nav icon, X,Y -->
  <attr index="42" value="103" />
  <attr index="43" value="234" /> 

<!-- Invalid rect for Center Nav icon, x1,y1,x2,y2 -->
  <attr index="44" value="103" />
  <attr index="45" value="234" />
  <attr index="46" value="137" />
  <attr index="47" value="268" />

<!-- Area for progress bar, x1,y1,x2,y2 -->
  <attr index="48" value="0" /> 
  <attr index="49" value="30" /> 
  <attr index="50" value="240" />
  <attr index="51" value="32" /> 

<!-- Top/bottom padding for progress bar -->
  <attr index="52" value="0" />

<!-- NOT USED -->
  <attr index="53" value="0" />
<!-- NOT USED -->
  <attr index="54" value="0" />

<!-- NOT USED -->
  <attr index="55" value="0" />
<!-- NOT USED -->
  <attr index="56" value="0" />

<!-- Area for real media indicator, x1,y1,x2,y2 -->
  <attr index="57" value="216" />
  <attr index="58" value="216" />
  <attr index="59" value="238" />
  <attr index="60" value="236" />

<!-- Area for Zoom Area rect, x1,y1,x2,y2 -->
  <attr index="61" value="0" />
  <attr index="62" value="0" />
  <attr index="63" value="0" />
  <attr index="64" value="0" />

<!-- NOT USED -->
  <attr index="65" value="0" />
  <attr index="66" value="0" />
<!-- Debug info for nav icons, center w,h  -->
  <attr index="67" value="34" />
  <attr index="68" value="34" />

<!-- Debug info for nav icons, top/bottom w,h left/right w,h -->
  <attr index="69" value="20" />
  <attr index="70" value="20" />
  <attr index="71" value="30" />
  <attr index="72" value="20" />

<!-- NOT USED -->
  <attr index="73" value="0" />
<!-- NOT USED -->
  <attr index="74" value="0" />

<!-- Area for List object, x1,y1,x2,y2 -->
  <attr index="75" value="0" />
  <attr index="76" value="0" />
  <attr index="77" value="240" />
  <attr index="78" value="265" />

<!-- Area for title if real media, x1,y1,x2,y2 -->

  <attr index="79" value="2" />
  <attr index="80" value="214" /> 
  <attr index="81" value="108" />
  <attr index="82" value="234" /> 

<!-- Area for options list object, x1,y1,x2,y2 -->
  <attr index="83" value="0" />
  <attr index="84" value="0" />
  <attr index="85" value="240" />
  <attr index="86" value="265" />

<!-- Area for bufferPercentTextRect, x1,y1,x2,y2 -->
  <attr index="87" value="2" />
  <attr index="88" value="112" />
  <attr index="89" value="47" />
  <attr index="90" value="128" />
<!-- NOT USED -->
  <attr index="91" value="0" />

<!-- Area for elapsedTimeRectNoProgressFeedback, x1,y1,x2,y2 -->
  <attr index="92" value="173" />
  <attr index="93" value="36" />
  <attr index="94" value="238" />
  <attr index="95" value="52" />

<!-- Area for bufferAnimationRect, x1,y1,x2,y2 -->
  <attr index="96" value="0" />
  <attr index="97" value="77" />
  <attr index="98" value="64" />
  <attr index="99" value="165" />

<!-- Area for bufferText1Rect, x1,y1,x2,y2 -->
  <attr index="100" value="75" />
  <attr index="101" value="100" />
  <attr index="102" value="230" />
  <attr index="103" value="120" />
<!-- NOT USED -->
  <attr index="104" value="0" />

<!-- Area for bufferText2Rect, x1,y1,x2,y2 -->
  <attr index="105" value="75" />
  <attr index="106" value="126" />
  <attr index="107" value="230" />
  <attr index="108" value="146" />
 <!-- NOT USED -->
  <attr index="109" value="0" />

<!-- Attribute indicating that separate middle softkey bg should be used (Sofia) -->
<!-- 0 = OFF, all other ON -->
  <attr index="110" value="0" />

<!-- Area for MSK, x1,y1,x2,y2 -->
	<attr index="111" value="0" />
	<attr index="112" value="0" />
	<attr index="113" value="0" />
	<attr index="114" value="0" />

<!-- Invalid rect for subtitles, x1,y1,x2,y2 -->
  <attr index="115" value="2" />
  <attr index="116" value="186" />
  <attr index="117" value="238" />
  <attr index="118" value="228" />

  <!-- Subtitles 1st row, x1,y1,x2,y2 -->
  <attr index="119" value="4" />
  <attr index="120" value="188" />
  <attr index="121" value="236" />
  <attr index="122" value="204" />

  <!-- Subtitles 2nd row, x1,y1,x2,y2 -->
  <attr index="123" value="4" />
  <attr index="124" value="210" />
  <attr index="125" value="236" />
  <attr index="126" value="226" />

  <!-- Live indicator, x1,y1,x2,y2 -->
  <attr index="127" value="35" />
  <attr index="128" value="38" />
  <attr index="129" value="66" />
  <attr index="130" value="52" />

</attributes>

<!-- Derived parameters Landscape -->
<attributes count="131" orientation="1">

<!-- Video Area -->
  <attr index="0" value="0" /> 
  <attr index="1" value="0" /> 
  <attr index="2" value="320" /> 
  <attr index="3" value="240" /> 
  
<!-- NOT USED External Top offset - same as YPos for baseclass -->
  <attr index="4" value="0" /> 
  
<!-- Area for elapsed time, x1,y1,x2,y2 -->
  <attr index="5" value="253" />
  <attr index="6" value="38" />
  <attr index="7" value="318" />
  <attr index="8" value="54" />

<!-- Area for remaining time, x1,y1,x2,y2 -->
  <attr index="9" value="203" />
  <attr index="10" value="38" />
  <attr index="11" value="318" />
  <attr index="12" value="54" />
  
<!-- Use Overlay, 666 = on -->
  <attr index="13" value="666" />

<!-- Area for title, x1,y1,x2,y2 -->
  <attr index="14" value="2" />
  <attr index="15" value="4" />
  <attr index="16" value="236" />
  <attr index="17" value="24" />

<!-- Area for top background area/icon, x1,y1,x2,y2 -->
  <attr index="18" value="0" />
  <attr index="19" value="0" />
  <attr index="20" value="320" />
  <attr index="21" value="56" />

<!-- Area for bottom background area/icon, x1,y1,x2,y2 -->
  <attr index="22" value="0" />
  <attr index="23" value="210" />
  <attr index="24" value="320" />
  <attr index="25" value="240" />

<!-- Area for state icon, x1,y1,x2,y2 -->
  <attr index="26" value="2" />
  <attr index="27" value="40" />
  <attr index="28" value="33" />
  <attr index="29" value="54" />

<!-- Area for Nav pad background icon, x1,y1,x2,y2 -->
  <attr index="30" value="221" />
  <attr index="31" value="75" />
  <attr index="32" value="319" />
  <attr index="33" value="165" />

<!-- ULC for Top Nav icon, X,Y -->
  <attr index="34" value="260" />
  <attr index="35" value="81" />

<!-- ULC for Bottom Nav icon, X,Y -->
  <attr index="36" value="260" />
  <attr index="37" value="139" />

<!-- ULC for Left Nav icon, X,Y -->
  <attr index="38" value="222" />
  <attr index="39" value="110" />

<!-- ULC for Right Nav icon, X,Y -->
  <attr index="40" value="288" />
  <attr index="41" value="110" />

<!-- ULC for Center Nav icon, X,Y -->
  <attr index="42" value="253" />
  <attr index="43" value="103" />

<!-- Invalid rect for Center Nav icon, x1,y1,x2,y2 -->
  <attr index="44" value="253" />
  <attr index="45" value="103" />
  <attr index="46" value="287" />
  <attr index="47" value="137" />

<!-- Area for progress bar, x1,y1,x2,y2 -->
  <attr index="48" value="0" />
  <attr index="49" value="30" />
  <attr index="50" value="320" />
  <attr index="51" value="32" />

<!-- Top/bottom padding for progress bar -->
  <attr index="52" value="0" />

<!-- NOT USED -->
  <attr index="53" value="0" />
<!-- NOT USED -->
  <attr index="54" value="0" />
<!-- NOT USED -->
  <attr index="55" value="0" />
<!-- NOT USED -->
  <attr index="56" value="0" />

<!-- Area for real media indicator, x1,y1,x2,y2 -->
  <attr index="57" value="5" />
  <attr index="58" value="4" />
  <attr index="59" value="27" />
  <attr index="60" value="26" />

<!-- Area for Zoom Area rect, x1,y1,x2,y2 -->
  <attr index="61" value="10" />
  <attr index="62" value="10" />
  <attr index="63" value="58" />
  <attr index="64" value="46" />

<!-- NOT USED -->
  <attr index="65" value="0" />
  <attr index="66" value="0" />
  <!-- Debug info for nav icons, center w,h  -->
  <attr index="67" value="34" />
  <attr index="68" value="34" />

<!-- Debug info for nav icons, top/bottom w,h left/right w,h -->
  <attr index="69" value="20" />
  <attr index="70" value="20" />
  <attr index="71" value="30" />
  <attr index="72" value="20" />

<!-- NOT USED -->
  <attr index="73" value="0" />
<!-- Zoom offset -->
  <attr index="74" value="0" />

<!-- Area for List object, x1,y1,x2,y2 -->
  <attr index="75" value="0" />
  <attr index="76" value="0" />
  <attr index="77" value="219" />
  <attr index="78" value="240" />

<!-- Area for title if real media, x1,y1,x2,y2 -->
  <attr index="79" value="32" />
  <attr index="80" value="5" /> 
  <attr index="81" value="178" />
  <attr index="82" value="25" /> 

<!-- Area for options list object, x1,y1,x2,y2 -->
  <attr index="83" value="0" />
  <attr index="84" value="0" />
  <attr index="85" value="219" />
  <attr index="86" value="240" />

<!-- Area for bufferPercentTextRect, x1,y1,x2,y2 -->
  <attr index="87" value="2" />
  <attr index="88" value="112" />
  <attr index="89" value="47" />
  <attr index="90" value="128" />
<!-- NOT USED -->
  <attr index="91" value="0" />

<!-- Area for elapsedTimeRectNoProgressFeedback, x1,y1,x2,y2 -->
  <attr index="92" value="253" />
  <attr index="93" value="38" />
  <attr index="94" value="318" />
  <attr index="95" value="54" />
  
<!-- Area for bufferAnimationRect, x1,y1,x2,y2 -->
  <attr index="96" value="0" />
  <attr index="97" value="76" />
  <attr index="98" value="64" />
  <attr index="99" value="164" />

<!-- Area for bufferText1Rect, x1,y1,x2,y2 -->
  <attr index="100" value="75" />
  <attr index="101" value="97" />
  <attr index="102" value="230" />
  <attr index="103" value="117" />
<!-- NOT USED -->
  <attr index="104" value="0" />

<!-- Area for bufferText2Rect, x1,y1,x2,y2 -->
  <attr index="105" value="75" />
  <attr index="106" value="123" />
  <attr index="107" value="230" />
  <attr index="108" value="143" />
<!-- NOT USED -->
  <attr index="109" value="0" />

<!-- Attribute indicating that separate middle softkey bg should be used (Sofia) -->
<!-- 0 = OFF, all other ON -->
  <attr index="110" value="0" />

<!-- Area for MSK, x1,y1,x2,y2 -->
	<attr index="111" value="0" />
	<attr index="112" value="0" />
	<attr index="113" value="0" />
	<attr index="114" value="0" />

<!-- Invalid rect for subtitles, x1,y1,x2,y2 -->
  <attr index="115" value="5" />
  <attr index="116" value="188" />
  <attr index="117" value="315" />
  <attr index="118" value="236" />

<!-- Subtitles 1st row, x1,y1,x2,y2 -->
  <attr index="119" value="7" />
  <attr index="120" value="190" />
  <attr index="121" value="313" />
  <attr index="122" value="208" />

<!-- Subtitles 2nd row, x1,y1,x2,y2 -->
  <attr index="123" value="7" />
  <attr index="124" value="216" />
  <attr index="125" value="313" />
  <attr index="126" value="234" />

  <!-- Live indicator, x1,y1,x2,y2 -->
  <attr index="127" value="35" />
  <attr index="128" value="40" />
  <attr index="129" value="66" />
  <attr index="130" value="54" />

</attributes>

</object>
</layout>
